:root {

  --navBgColor: #ffe45f;

  --opacitynavBgColor: #ffe45f;

  --navTextColor: #A83B30;

  --navhoverColor: rgb(93, 67, 44);

  --highLightColor: rgba(38, 43, 157, 1);

  --hoverColor:  #FFE55F;

  --darkColor: #A83B30;

  --titleColor: #A83B30;

  --mainFontColor: #62241e;

  --opacityFontColor: rgba(30, 30, 30, 0.5);

  --mainBorder: 1.5px solid var(--opacityFontColor);

}



body {

  margin: 0;

  padding: 0;

  font-family: 'Microsoft JhengHei';

  font-weight: 900;

}



/* Banner 上方 */

.container-fluid>.navbar-collapse {

  margin-right: 0;

  margin-left: 0;

  /* margin-top: 1.5rem; */

}

b{
  color:#A83B30;
  font-size: 18px;
  font-weight: bolder;
}

#logo {

  position: initial;

  float: inherit;

  margin: auto;

  display: none;

}



h1{

  font-size: 36px;

  color:#A83B30;

  text-align: center;

  margin-bottom: 60px;

}



.navbar-header h1 {

  z-index: 10;

}



#logo2 {

  /* position: initial; */

  float: inherit;

  margin: auto;

  z-index: 10;

}



#logo2 img {

  height: 88px;

  width: auto;

  margin-top: -1.5rem;

}



.navbar {

  height: 75px;
  
  background-color: var(--hoverColor);

  box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.2);

}



.navbar-nav>li>a {

  font-weight: 900;

  margin-top: 1em;

}



#nav-icon span {

  background: var(--darkColor);

}



.navbar-center {

  display: inline-block;

  float: none;

  vertical-align: top;

}


.navbar-collapse-center {

  text-align: center;

}

.trafficText li a:hover{
opacity: 0.8;
}

/* banner上方結束 */

#home,

#myCarousel {



  margin-top: 75px;

}



.mainBg {

  background: url(../img/bg.jpg) no-repeat;

  background-size: 100% 100%;

  background-position:center ;

  background-attachment: fixed;



}



ul,

ol,

li,

p,

a,

footer {

  font-family: revert;

}



.section:nth-child(odd) {

  background-color:rgba(255, 246, 206, 0);

}



.mainMask {

  background-color:rgba(255, 246, 206, 0);

}



.banner-full {

  background-image: url(../img/banner1.jpg)

}



article>h2 {

  letter-spacing: 5px;

  font-size: 36px;

  color: var(--titleColor);

  text-align: center;

  margin-bottom: 60px;

}



article > h2::before{

  content: "";

  width: 50px;

  height: 3px;

  background-color: var(--titleColor);

  display: inline-block;

  vertical-align: middle;

  margin-right: 15px;

}

article > h2::after{

  content: "";

  width: 50px;

  height: 3px;

  background-color: var(--titleColor);

  display: inline-block;

  vertical-align: middle;

  margin-left: 15px;

}
.roomTitle h3{
  line-height: 2;
  font-size: 20px;
}
.extra{
  float: right;
}

article>h3::after,

article>h3::before {

  width: 0px;

}



/* banner-bottom 開始 */

#banner-bottom {

  background: url(../img/bg.jpg) no-repeat;

  background-size: cover;

  padding: 4em 0;

}



.container {

  padding-right: 15px;

  padding-left: 15px;

  margin-right: auto;

  margin-left: auto;

}



.container h2,

.container p {

  color: aliceblue;

}



.banner-bottom-grids {

  line-height: 2em;

}



/* banner-bottom End */

#about {

  background-color: rgba(255, 246, 206, 0.527);
}

.aboutarea,.aboutarea1{
  margin-bottom: 10%;
  display: flex;
  flex-wrap: wrap;
}
.title{
  text-align: center;
  margin: auto;
}
.aboutfull{
  width: 90%;
  margin: auto;
}
.aboutfull1{
  width: 90%;
  margin: auto;
  text-align: center;
}
.aboutpic1{
  width: 50%;
  margin: auto;
  margin-bottom: 50px;
}
.aboutpic{
  width: 70%;
  margin: auto;
  margin-bottom: 50px;
}

.aboutFlex{
  display: flex;
  margin: auto;
}

.aboutItem{
  width: 70%;
}
.aboutItem img{
  box-shadow: 0 0 1em black;
}

.aboutFlex p {

  font-weight: 900;

}

.videosarea{
  margin-bottom: 5%;
  margin-top: 5%;
  display: flex;
  width: 100%;

}
.videositem{
  width: 60%;
  margin: auto;
}
.videosarea iframe{

  width: 100%;

  height: 500px;

  border-radius: 30px;

}

.picText p {

  text-align: center;

}


#about p { 
  letter-spacing: 3px; 
  line-height: 30px;
  margin: auto; 
  width: 85%;
}



.FloatRight {

  float: right;

}



.roomTitle {

  border-bottom: 3px dotted var(--darkColor);

}



.roomItem img {

  border: 6px double;

  border-radius: 3em;

}
.roomItem a:hover{
  opacity: 0.9;
}

#roomType{
  background-color: rgba(255, 246, 206, 0.705);
}

#traffic{
  background-color: rgba(255, 246, 206, 0.801);
}


.trafficText ul li {

  border-bottom: 0;

  text-align: left;

}



#sns ul li {

  filter: brightness(0);

}



.icon,

#copyright {

  font-weight: 900;

  background-color: var(--navBgColor);

}





.icon {

  position: sticky;

  bottom: 0;

}

.icon ul {

  width: 200px;

  margin: auto;

  display: flex;

}



.icon ul li a:hover {

  filter: opacity(0.5);

}


.picText {
  width: 92%;
}
.plan{
  width: 70%;
  margin: auto;
}
.plan img{
  border-radius: 20px;
  box-shadow: 0 0 0.5em black;
}
.plan a:hover{
  opacity: 0.8;
}

.tabs-container {
  font-family: "Roboto", sans-serif;
  max-width: 1200px;
  min-height: 400px;
  margin: 30px auto;
  display: flex;
  box-shadow: 0 4px 20px -8px rgba(0, 0, 0, 0.313);
}

.tabs-container .tabs {
  width: 300px;
  background-color: #bd8a55;
  color: var(--mainFontColor);
  text-transform: uppercase;
  text-align: center;
}


.tabs-container .tabs .tab {
  padding: 24px 32px;
  cursor: pointer;
  font-weight: bold;
  transition: all 0.5s ease-out;
}

.tabs-container .tabs .active {
  background-color: #ffe55f;
  color: #a83b30;
}

.tabs-container .content-container {
  width: 100%;
  background-color: rgb(240, 240, 240);
}

.tabs-container .content-container .content {
  display: none;
  padding: 10px;
}

.tabs-container .content-container .content.active {

  height: 400px;
  display: block;
  background-color: rgb(250, 233, 201);
  background-image: url(../img/logo.png);
  background-size: 100px;
  background-position: right top;
  background-position-x: 675px;
  background-repeat: no-repeat;
  overflow: scroll;
  overflow-x: hidden;
}

.content .title {
  color: #a83b30;
  margin: 0;
  font-size: 30px;
  font-weight: 900;
}

.content li {
  color: #a83b30;
  line-height: 2;
  font-size: 16px;
  font-weight: 400;
  margin-left: 20px;
}
/* 響應式選單*/

@media (max-width:1200px) {

  #logo {

    width: 100%;

  }



  .navbar-brand>img {

    margin: auto;

  }



  .navbar>.container-fluid .navbar-brand {

    margin-left: 0;

  }



  .shop1688 {

    left: 15px;

  }



  .navbar-nav {

    text-align: center;

  }



  .navbar .container-fluid {

    background-color: var(--opacitynavBgColor);

  }



  .navbar-header {

    float: none;



  }



  .navbar-right {

    margin-right: 0;

  }



  .navbar-left,

  .navbar-right {

    float: none !important;

  }



  .navbar-toggle {

    display: block;

  }



  .navbar-fixed-top {

    top: 0;

    border-width: 0 0 1px;

  }



  .navbar-collapse.collapse {

    display: none !important;

    padding-bottom: 20px;

  }



  .navbar-nav {

    float: none !important;

    /* margin: auto; */

    margin-top: 0px;

    border-top: 1px solid rgba(0, 0, 0, 0.5);

  }



  .navbar-nav>li {

    float: none;

  }



  /* .navbar-nav>li>a {

    padding-top: 10px;

    padding-bottom: 10px;



  } */



  .collapse.in {

    display: block !important;

  }


  .picText {
    width: 88%;
  }


 #about p {
     
    letter-spacing: 3px; 
    line-height: 30px;
    margin: auto; 
    width: 80%;
  }

}







/*響應式調整*/





@media screen and (max-width:1200px) {



  .navbar-right,

  .navbar-left {

    margin: 0em;

  }



  .navbar {

    height: 75px;

  }



  #logo {

    height: 75px;

    display: block;

  }



  #logo2 {

    display: none;

  }

}



@media screen and (max-width:1024px) {}



@media screen and (max-width:991px) {
  .mainBg {

    background: url(../img/bg01.jpg) no-repeat;
  
    background-size: 100% 100%;
  
    background-position:center ;
  
    background-attachment: fixed;
  
  
  
  }

  .banner-bottom-grids:nth-child(2) {

    margin: 3em 0;

  }

  .roomTitle h3{
    font-size: 16px;
  }
  .btn_group a{
    font-size: 16px;
  }

}



@media screen and (max-width:770px) {
  .roomTitle h3 {
    font-size: 20px;
}
.btn_group a{
  font-size: 18px;
}
}


@media screen and (max-width:576px) {
  .btn_group a{
    margin: auto;
  }
  .abouttext,.aboutpic{
    width: 90%;
  }
  .aboutpic1{
    width: 60%;
  }
  .aboutarea1{
    flex-wrap: wrap-reverse;
  }
  .abouttext{
    margin-top: 5%;
  }


  .trafficText ul li{
    font-size: 16px;
  }
  .videositem{
    width: 95%;
  }

  .videosarea iframe{
    height: 250px;
  }

  .roomTitle h3{
    text-align: center;
    font-size: 16px;
  }

  .tabs-container{
    display: block;
  }
  .tabs-container .tabs{
    width: fit-content;
    margin: auto;
    display: flex;
  }

  .tabs-container .tabs .tab{
    padding: 10px 19px;
  }

  .tabs-container .content-container .content.active {
    background-size: 60px;
    background-position-x: 10px;
  }
  .plan{
    width: 95%;
  }

  article {



    width: 100%;

  }



  .item2 {

    width: 95%;

  }

}
.trafficArea {
  display: flex;
  flex-wrap: wrap-reverse;
}
 article{
   padding: 50px 0;
 }


@media screen and (max-width:414px) {}



@media screen and (max-width:375px) {}



@media screen and (max-width: 770px) {

  #nav-icon {

    margin-right: 15px;

    position: absolute;

    right: 1rem;

  }

  .picText {
    width: 95.5%;
  }

}


/* 
#about {

  

  

  background-color: rgb(255, 246, 206);

} */

